.blog-list{
    &--group{
        margin-left: -15px;
        margin-right: -15px;
        display: flex;
        flex-wrap: wrap;
    }
    &--item{
        width: calc(100%/3);
        padding-right: 15px;
        padding-left: 15px;
        margin-bottom: 30px;

        &---card{
           .bl-thumb{
            @include thumnail_Img(60%);
            margin-bottom: 20px;
           }
           .bl-name{
            h3{
                font-size: 16px;
                font-weight: 600;
                margin-bottom: 15px;

                a{
                    display: -webkit-box;
                    -webkit-line-clamp: 1;
                    -webkit-box-orient: vertical;  
                    overflow: hidden;
                    color: #000;
                    max-height: 40px;

                    &:hover{
                        color: var(--default);
                    }
                }
            }
           }
           .bl-des{
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;  
            overflow: hidden;
            color: #757575;
           }

           .btn-view{
               margin-top: 15px;
               background: var(--default);
               font-size: 14px;
               font-weight: bold;
               display: inline-block;
               padding: 8px 10px;
               color: #fff;
           }
        }
    }
}